Subject: I Was Mandated By A High-Net Worth Individual

From: "Lee Scott" <[email-masked]>
Date: Thu, 15 Sep 2011 16:04:59 +0200 (CEST)

Good day, I hope this letter meets you in good faith.

Just recently, I was mandated by a high-net worth individual, to source a
trustworthy and honest individual in a country that is politically and
economically stable, with an excellent climate for a large capital
investment on viable projects and lucrative businesses, hence this
contact.

Please respond with a detailed profile of your company with your full
names, location and direct telephone number if you are able to handle this
partnership as desired by my client, so I can give you more details about
this proposal and make arrangement for a meeting where we shall discuss
among others, investment areas, transfer of the capital to you and above
all the percentage benefits.

I expect your early response.

Lee Scott